/*** ACTU STYLE ***/

div#actu a{
	font-size: 12px;	
}
	
div#titre_actu{
	background-color: #333333;
	color: #95BFD4;	
	width: 202px;
}

div.text{
	width: 339px;
	padding: 10px 0px 0px 0px;
}

div.text h1{
	color: #95AF34;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;
}

div.text p{
	padding: 0px;
}

div.text div.separator{
	background: transparent url('../images/structure/actu_separator.png') left no-repeat;
	width: 327px;
	height: 2px;
	margin-top: 20px;
}

a.document{
	background: transparent url('../images/document.png') left no-repeat;
	padding-left: 20px;
	height: 20px;
	display: block;
	color: #0A6AB2;
	margin-top: 5px;
}

a.document:hover{
	background: transparent url('../images/document_rollover.png') left no-repeat;
	color: #B3C938;
}

/* ---------------------------------------------------------------------------------------------- */
/* ----------------------------------------- RESPONSIVE ----------------------------------------- */
/* ---------------------------------------------------------------------------------------------- */
@media screen and (max-width: 800px) {
    div.text{
        width: auto;
        padding: 10px;
    }

    div.text div.separator{
        width: 100%;
    }

    a#lien_toutes_actu {
        padding: 10px;
    }

    a.document{
        width: 30%;
        height: auto;
        background: none #0A6AB2;
        padding: 10px;
        display: block;
        color: #ffffff;
        font-weight: bold;
        margin: 20px 5px 5px 5px;
        text-align: center;
    }

    a.document:hover{
        background: none #0d87e2;
        color: #ffffff;
    }
}

@media screen and (max-width: 479px) {
    a.document{
        width: 55%;
    }
}
